Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
CameraProvider.h File Reference

Libargus API: Camera Provider API More...

Go to the source code of this file.

## Classes
class | Argus::CameraProvider
class | Argus::ICameraProvider
| Interface to the core CameraProvider methods. More...

## Namespaces
namespace | Argus

## Functions
| Argus::DEFINE_UUID (InterfaceID, IID_CAMERA_PROVIDER, a00f33d7, 8564, 4226, 955c, 2d, 1b, cd, af, a3, 5f)

## Detailed Description

Libargus API: Camera Provider API

Description: This file defines the CameraProvider object and interface.

Definition in file CameraProvider.h.